html,
body {
    /*height: 100%;*/
    height: auto;
}

.wrap {
    /*min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 50px;*/
}

.wrap > .navib {
    margin-right: auto;
    margin-left: auto;
    padding: 50px 15px 0px;
    width: 1200px;
}

.wrap > .navib_1 {
    margin-right: auto;
    margin-left: auto;
    padding: 50px 15px 0px;
    width: 100%;
}

.wrap > .breds {
    margin: -15px 0px;
    padding: 0px 15px 0px;
    width: 1200px;
}

.wrap > .breds_1 {
    margin: -15px 0px;
    padding: 0px 15px 0px;
    width: 100%;
}

.wrap > .content {
    margin: -15px auto;
    padding: 0px 15px 0px;
    width: 1200px;
}

.wrap > .content_1 {
    margin: -15px auto;
    padding: 0px 15px 0px;
    width: 100%;
}

.footer {
    height: 50px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 10px;
    margin-top: 50px;
    border-radius: 4px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
    width: 1200px;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 4px 5px 0px 0px;
    border-radius: 4px;
    height: 40px;
    vertical-align: middle;
}

.blinking{
    -webkit-animation: blink 1s infinite;
    -moz-animation: blink 1s infinite;
    animation: blink 1s infinite;
}

@-webkit-keyframes blink{

    0%{ opacity:0;}
    100%{opacity:1;}
}

@-moz-keyframes blink{

    0%{ opacity:0;}
    100%{opacity:1;}

}

@keyframes blink{

    0%{ opacity:0;}
    100%{opacity:1;}
}


#mass_operation, #loadingMassOperation {
    display: none;
}

#loadingMassOperation {
    text-align: center;
}

.no-margin {
    margin: 0px !important;
}

.hr-separator {
    border: none;
    background-color: #337ab7;
    height: 1px;
    width: 109%;
}

.three-btn {
    margin-top: 3px;
    margin-bottom: -8px !important;
}
.duplicateRule {
    padding: 15px;
    border: 1px solid #eaebef;
    border-radius: 5px 5px 0px 0px;
    background: #ff00008c;
    color: white;
    font-size: 15px;
    letter-spacing: 0.5px;
}
.duplicateRule a {
    color: #337ab7;
    text-decoration: underline;
}
.duplicateRule a:hover {
    color: #337ab7;
    text-decoration: none;
}

.one_record {
    border: 5px solid #ff00008c !important;
}

.harmonicLink {
    text-decoration: underline;
    cursor: pointer;
}

.harmonic {
    display: none;
}
.no-margin {
    margin: 0px !important;
}
#countSelectedRecords {
    text-decoration: underline;
}

span.highlight {
    background-color: #f2616d;
    color: #fff;
}

.long-field-setting-parameter {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 310px;
}